{
    onStart(pokemon) {
        if (this.suppressingAbility(pokemon))
            return;
        this.add("-ability", pokemon, "Tablets of Ruin");
    },
    onAnyModifyAtk(atk, source, target, move) {
        const abilityHolder = this.effectState.target;
        if (source.hasAbility("Tablets of Ruin"))
            return;
        if (!move.ruinedAtk)
            move.ruinedAtk = abilityHolder;
        if (move.ruinedAtk !== abilityHolder)
            return;
        this.debug("Tablets of Ruin Atk drop");
        return this.chainModify(0.80);
    },
    flags: {},
    name: "Tablets of Ruin",
    rating: 4.5,
    num: 284
}
